Skip to content

/titles

Titles

Overview

The Seller Titles API allows sellers to retrieve title information for their unsold and sold vehicles at Manheim. Title information available includes title status, title location, branding, exceptions, inbound shipping information, and outbound shipping information. Title information is retrieved by sellers calling the Seller Titles API with the appropriate Title ID.

URLs and Environments

The base URL for the Seller Titles API is /titles. This document describes each method endpoint starting with the base URL.

Actual requests will require the protocol and host URL for one of the Manheim environments:

  • Pre-Production: https://uat.api.manheim.com
  • Production: https://api.manheim.com

See API Access and Environments for more information about Manheim API environments.

Authorization Requirements

This API requires an OAuth 2.0 bearer token credential. When requesting a bearer token for this API, use the client_credentials grant type.

Example cURL:

curl --location --request POST 'https://api.manheim.com/oauth2/token.oauth2' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'Authorization: Basic XXXX' \
--data-urlencode 'grant_type=client_credentials'

For details on how to request a token and additional information on authentication and authorization, please refer to Authentication and Authorization.

Retrieve Title Detail

Endpoint

GET /titles/details/id/{titleID}

Request Parameters

The API requires one titleID to be provided in the request URL.

Request Header

The header may set Content-Type as application/json.

Response Description

The following table describes the fields that may be present in the title information returned.

FieldTypeDescription
hrefStringThe URL used to retrieve the title. E.g. https://api.manheim.com/titles/details/id/2ba8f77a-c81b-4a9e-b937-849678c92cf9.
vinStringThe title's VIN.
statusStringStatus of the title. It may be:
- PENDING_VALIDATION
- PROBLEM_WITH_TITLE
- READY_FOR_PICKUP_BY_OWNER
- READY_FOR_PICKUP_BY_SELLER
- SHIPPING_TO_OWNER
- SHIPPING_TO_SELLER
- SHIPPING_TO_STATE
- RELEASED_TO_OWNER
- RELEASED_TO_SELLER
- SHIPPED_TO_OWNER
- SHIPPED_TO_SELLER
- SHIPPED_TO_STATE
- TRANSFERRABLE
statusDateStringThe latest UTC timestamp when the title status changed in ISO Date Time Format yyyy-MM-dd'T'HH:mm:ss'Z'. E.g. 2021-04-05T06:37:22Z.
locationStringThe facility processing the title. E.g. Manheim Orlando.
stateStringThe name of the state, tribe, province or territory in the US or Canada that is processing the title. E.g. California, Caddo Tribe, British Columbia.
expectedBackStringGives Please correct exception and return title to Manheim. if the title is exptected to come back; and null otherwise.
notRequiredReasonStringThe reason why the title is not required. E.g. Bill of Sale Only.
brandings.itemsArrayAn array of brandings active on the title. E.g. ["Flood", "Irreparable"]
exceptions.itemsArrayAn array of problems associated with the title. E.g. ["Missing Printed Name", "Year incorrect on face of title"]
shippingDetailsObjectContains shipping information of the title.
shippingDetails.items.typeStringThe type of the title’s delivery type:
- INBOUND: The shipping information the Vault receives.
- OUTBOUND: The shipping information the Vault sends to other places.
shippingDetails.items.trackingNumberStringTracking number of the shipped title.
shippingDetails.items.deliveryMethodStringThe shipment's delivery type.
E.g. FedEx Standard Overnight, USPS Priority Mail
shippingDetails.items.expectedDeliveryDateStringThe estimated date when the title is shipped in ISO Date Format yyyy-MM-dd.
Estimated Delivery Date is provided by shipping carrier at the time the shipping label is generated. It is static and will not change. For the most accurate and up-to-date delivery date, refer to the carrier’s tracking website using the carrier tracking number.
addressObjectContains information about the address where the title was shipped.
shippingDetails.items.address.address1StringStreet address where the title was shipped.
shippingDetails.items.address.address2StringStreet address where the title was shipped (line 2).
shippingDetails.items.address.address3StringStreet address where the title was shipped (line 3).
shippingDetails.items.address.cityStringCity where the title was shipped.
shippingDetails.items.address.stateStringState where the title was shipped.
shippingDetails.items.address.countryStringCountry where the title was shipped.
shippingDetails.items.address.postalCodeStringPostal code where the title was shipped.

Example Request (Success)

Request

A sample cURL request may look like this:

curl --location --request GET 'https://api.manheim.com/titles/details/id/a41290ba-ca48-4bf3-becf-2e74b9a53dbb' \
--header 'Authorization: Bearer abcd' \
--header 'Origin: manheim' \
--header 'Content-Type: application/json'
Response

The corresponding response is in form of JSON:

{
    "vin": "3VWV67AT2CM308341",
    "status": "SHIPPED_TO_SELLER",
    "statusDate": "2021-04-05T04:32:30Z",
    "location": "Manheim Shared Service Center",
    "state": "Minnesota",
    "expectedBack": null,
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Buy Back",
            "Certificate of Destruction",
            "Assembled",
            "Damage Disclosure"
        ]
    },
    "exceptions": {
        "items": []
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "9400109202449000010",
                "deliveryMethod": "USPS"
            },
            {
                "type": "OUTBOUND",
                "trackingNumber": "9400109202449000010353",
                "deliveryMethod": "USPS First Class",
                "expectedDeliveryDate": "2021-04-07",
                "address": {
                    "address1": "4075 TORRESDALE AVE",
                    "address2": null,
                    "address3": null,
                    "city": "PHILADELPHIA",
                    "state": "PA",
                    "country": "US",
                    "postalCode": "19124"
                }
            }
        ]
    }
}

Example Response (Error)

Request

If the title ID is incorrect, the API will respond with an error.

curl --location --request GET 'https://api.manheim.com/titles/details/id/a41290ba-ca48-4bf3-becf-2e74b9a53dcc' \
--header 'Authorization: Bearer abcd' \
--header 'Origin: manheim' \
--header 'Content-Type: application/json'
Response
404 Not Found

Common Return Codes

Response CodeDescriptionPossible Next Actions
200 OKContains information of requested fields in JSON representation.Successful response; no action necessary.
400 Bad RequestRequired parameter is invalid or missingIncorrect title ID format. Ensure it is well-formed.
401 UnauthorizedERROR: Developer inactiveToken may be malformed or the user does not have access; check the request or contact us for API access.
403 ForbiddenERROR: You do not have permission to access this title information.Check that the title belongs to you.
404 Not FoundERROR: Title not found.Check that the title ID exists.
500 Server ErrorCritical error prevented the requested data from being retrieved.Resubmit the request; if issue still exists contact Manheim for support.

Seller Title Events

Seller Title Events will be published real-time and include the VIN and a resource identifier href to call back the Seller Titles API to retrieve the title’s information.
The following events are included:
    1. TITLE-DETAILS.PENDING-VALIDATION
    2. TITLE-DETAILS.PROBLEM-WITH-TITLE
    3. TITLE-DETAILS.READY-FOR-PICKUP-BY-OWNER
    4. TITLE-DETAILS.READY-FOR-PICKUP-BY-SELLER
    5. TITLE-DETAILS.SHIPPING-TO-OWNER
    6. TITLE-DETAILS.SHIPPING-TO-SELLER
    7. TITLE-DETAILS.SHIPPING-TO-STATE
    8. TITLE-DETAILS.RELEASED-TO-OWNER
    9. TITLE-DETAILS.RELEASED-TO-SELLER
    10. TITLE-DETAILS.SHIPPED-TO-OWNER
    11. TITLE-DETAILS.SHIPPED-TO-SELLER
    12. TITLE-DETAILS.SHIPPED-TO-STATE
    13. TITLE-DETAILS.TRANSFERRABLE

You can subscribe to Seller Title Events through the Subscriptions API.
You can receive Seller Title Events for your Group Code or for your Client Account Number. Use the pattern and criteria noted below for your specific use case:
    1. Group Code:
        a. criteria.type.pattern = TITLE-DETAILS.*
        b. richFilter = "body.owner.groupCode == 'XXXX'"
    2. Client Account Number:
        a. criteria.type.pattern = TITLE-DETAILS.*
        b. richFilter = "body.manheimAccountNumber == '59xxxxx'"

Examples

Below are examples of Seller Titles Events and their call back responses:

Example #1:
Seller Titles Event: TITLE-DETAILS.PENDING-VALIDATION
{  
    "href": "https://api.manheim.com/events/id/b06444a0-f3c9-11ec-a405-fdf1d97337d3",  
    "resource": "https://api.manheim.com/titles/details/id/11ae1c10-f63b-4f2b-b4c8-db4d5a02ed96",  
    "body": {  
        "vin": "KMHDU46D18U299389",  
        "href": "https://api.manheim.com/titles/details/id/11ae1c10-f63b-4f2b-b4c8-db4d5a02ed96",  
        "owner": {  
            "groupCode": "XXXX"  
        },  
        "manheimAccountNumber": "5999999"  
    },  
    "eventType": "TITLE-DETAILS.PENDING-VALIDATION",  
    "createdOn": "2022-06-24T14:26:51.497Z",  
    "updatedOn": "2022-06-24T14:26:51.497Z"  
}
Call Back to Seller Titles API
{ 
    "vin": "KMHDU46D18U299389", 
    "status": "PENDING_VALIDATION", 
    "statusDate": "2022-06-24T14:27:12Z", 
    "location": "Manheim Shared Service Center", 
    "state": "Arizona", 
    "expectedBack": null, 
    "notRequiredReason": null, 
    "brandings": { 
        "items": [
            "Assembled"
        ] 
    }, 
    "exceptions": { 
        "items": [] 
    }, 
    "shippingDetails": { 
        "items": [ 
            { 
                "type": "INBOUND", 
                "trackingNumber": "9991896313310004603200777203402888", 
                "deliveryMethod": "FedEx" 
            } 
        ] 
    } 
}
Example #2:
Seller Titles Event: TITLE-DETAILS.TRANSFERRABLE
{  
    "href": "https://api.manheim.com/events/id/642726d0-035e-11ed-8947-7565d187871d",  
    "resource": "https://api.manheim.com/titles/details/id/192629ab-bf65-4c1a-8ad6-ffcff1ea3103",  
    "body": {  
        "vin": "1NXBU4EE9AZ913399",
        "href": "https://api.manheim.com/titles/details/id/192629ab-bf65-4c1a-8ad6-ffcff1ea3103",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.TRANSFERRABLE",  
    "createdOn": "2022-07-14T10:22:47.069Z",  
    "updatedOn": "2022-07-14T10:22:47.069Z"  
}
Call Back to Seller Titles API
{
    "vin": "1NXBU4EE9AZ913399",
    "status": "TRANSFERRABLE",
    "statusDate": "2022-07-14T10:19:05Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": null,
    "notRequiredReason": "No Documents",
    "brandings": {
        "items": [
            "Water Damaged",
            "Lemon"
        ]
    },
    "exceptions": {
        "items": []
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "5400109202449817375",
                "deliveryMethod": "USPS"
            }
        ]
    }
}
Example #3:
Seller Titles Event: TITLE-DETAILS.READY-FOR-PICKUP-BY-OWNER
{  
    "href": "https://api.manheim.com/events/id/b193d1d0-035d-11ed-8947-7565d187871d",  
    "resource": "https://api.manheim.com/titles/details/id/45b185fb-bb43-4b40-a59c-83b075b67314",  
    "body": {  
        "vin": "1FTRF17252NB36696",
        "href": "https://api.manheim.com/titles/details/id/45b185fb-bb43-4b40-a59c-83b075b67314",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.READY-FOR-PICKUP-BY-OWNER",  
    "createdOn": "2022-07-14T11:35:37.654Z",  
    "updatedOn": "2022-07-14T11:35:37.654Z"  
}
Call Back to Seller Titles API
{
    "vin": "1FTRF17252NB36696",
    "status": "READY_FOR_PICKUP_BY_OWNER",
    "statusDate": "2022-07-14T11:35:37Z",
    "location": "Manheim Hawaii",
    "state": "California",
    "expectedBack": null,
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Irreparable"
        ]
    },
    "exceptions": {
        "items": [
            "Incorrect on supporting documents",
            "Title delayed due to missing or incorrect information"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "84001092024497567154",
                "deliveryMethod": "USPS"
            }
        ]
    }
}
Example #4:
Seller Titles Event: TITLE-DETAILS.READY-FOR-PICKUP-BY-SELLER
{  
    "href": "https://api.manheim.com/events/id/b193d1d0-035d-11ed-8947-7565d187871d",  
    "resource": "https://api.manheim.com/titles/details/id/3da13025-f737-439e-acaf-81d216b7b1d8",  
    "body": {  
        "vin": "JACCH58E7K7914435",
        "href": "https://api.manheim.com/titles/details/id/3da13025-f737-439e-acaf-81d216b7b1d8",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.READY-FOR-PICKUP-BY-SELLER",  
    "createdOn": "2022-07-14T10:26:35.542Z",  
    "updatedOn": "2022-07-14T10:26:35.542Z"  
}
Call Back to Seller Titles API
{
    "vin": "JACCH58E7K7914435",
    "status": "READY_FOR_PICKUP_BY_SELLER",
    "statusDate": "2022-07-14T10:39:00Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": null,
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Manufacture Buyback"
        ]
    },
    "exceptions": {
        "items": [
            "Odometer statement error",
            "Salvage Title Flip",
            "Lien release"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "1001913721960004603200777372978455",
                "deliveryMethod": "FedEx"
            }
        ]
    }
}
Example #5:
Seller Titles Event: TITLE-DETAILS.SHIPPING-TO-OWNER
{  
    "href": "https://api.manheim.com/events/id/50205d10-0362-11ed-a362-55ffb51d9400",  
    "resource": "https://api.manheim.com/titles/details/id/4f0c2943-0041-4f2c-af15-0821e7e967c0",  
    "body": {  
        "vin": "JN1BV7AR0EM913392",
        "href": "https://api.manheim.com/titles/details/id/4f0c2943-0041-4f2c-af15-0821e7e967c0",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.SHIPPING-TO-OWNER",  
    "createdOn": "2022-07-14T10:26:35.542Z",  
    "updatedOn": "2022-07-14T10:26:35.542Z"  
}
Call Back to Seller Titles API
{
    "vin": "JN1BV7AR0EM913392",
    "status": "SHIPPING_TO_OWNER",
    "statusDate": "2022-07-14T10:47:10Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": "Please correct exception and return title to Manheim.",
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Assembled"
        ]
    },
    "exceptions": {
        "items": [
            "Odometer reading not valid",
            "Mileage missing"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "1001913714360004603200274952161004",
                "deliveryMethod": "FedEx"
            }
        ]
    }
}
Example #6:
Seller Titles Event: TITLE-DETAILS.SHIPPING-TO-SELLER
{  
    "href": "https://api.manheim.com/events/id/fe4f8a10-0361-11ed-8947-7565d187871d",  
    "resource": "https://api.manheim.com/titles/details/id/e7f914d2-707b-44c7-bea1-3aa20d482f89",  
    "body": {  
        "vin": "JTHKD5BH9D2913393",
        "href": "https://api.manheim.com/titles/details/id/e7f914d2-707b-44c7-bea1-3aa20d482f89",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.SHIPPING-TO-SELLER",  
    "createdOn": "2022-07-14T10:44:53.168Z",  
    "updatedOn": "2022-07-14T10:44:53.168Z"  
}
Call Back to Seller Titles API
{
    "vin": "JTHKD5BH9D2913393",
    "status": "SHIPPING_TO_SELLER",
    "statusDate": "2022-07-14T10:44:52Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": "Please correct exception and return title to Manheim.",
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Hail"
        ]
    },
    "exceptions": {
        "items": [
            "Missing Reassignment Form"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "8914509202449038924",
                "deliveryMethod": "USPS"
            }
        ]
    }
}
Example #7:
Seller Titles Event: TITLE-DETAILS.SHIPPING-TO-STATE
{  
    "href": "https://api.manheim.com/events/id/9327bf00-0361-11ed-a362-55ffb51d9400",  
    "resource": "https://api.manheim.com/titles/details/id/f3d94feb-ec6a-4186-8142-4f4fcca0723a",  
    "body": {  
        "vin": "2C3CCADT2DH913394",
        "href": "https://api.manheim.com/titles/details/id/f3d94feb-ec6a-4186-8142-4f4fcca0723a",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.SHIPPING-TO-STATE",  
    "createdOn": "2022-07-14T10:41:53.391Z",  
    "updatedOn": "2022-07-14T10:41:53.391Z"  
}
Call Back to Seller Titles API
{
    "vin": "2C3CCADT2DH913394",
    "status": "SHIPPING_TO_STATE",
    "statusDate": "2022-07-14T10:41:53Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": "Please correct exception and return title to Manheim.",
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Abandoned"
        ]
    },
    "exceptions": {
        "items": [
            "NY - MV-50 Needed",
            "Missing Trust Documents"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "1001913713630004603200777220141916",
                "deliveryMethod": "FedEx"
            }
        ]
    }
}
Example #8:
Seller Titles Event: TITLE-DETAILS.RELEASED-TO-OWNER
{  
    "href": "https://api.manheim.com/events/id/37ae6340-0361-11ed-a362-55ffb51d9400",  
    "resource": "https://api.manheim.com/titles/details/id/40607d61-f5dd-4fa0-8d49-a738ef0c1669",  
    "body": {  
        "vin": "WDDGF4HB1EA913366",
        "href": "https://api.manheim.com/titles/details/id/40607d61-f5dd-4fa0-8d49-a738ef0c1669",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.RELEASED-TO-OWNER",  
    "createdOn": "2022-07-14T10:41:53.391Z",  
    "updatedOn": "2022-07-14T10:41:53.391Z"  
}
Call Back to Seller Titles API
{
    "vin": "WDDGF4HB1EA913366",
    "status": "RELEASED_TO_OWNER",
    "statusDate": "2022-07-14T10:39:19Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": "Please correct exception and return title to Manheim.",
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Salvage",
            "Water Damaged",
            "Permit To Sell"
        ]
    },
    "exceptions": {
        "items": [
            "Error on title",
            "NJ-Secondary Lien Release Required"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "1001896321960004603200974601790522",
                "deliveryMethod": "FedEx"
            }
        ]
    }
}
Example #9:
Seller Titles Event: TITLE-DETAILS.RELEASED-TO-SELLER
{  
    "href": "https://api.manheim.com/events/id/baed48d0-0360-11ed-a362-55ffb51d9400",  
    "resource": "https://api.manheim.com/titles/details/id/899c2bde-9a3f-457e-9439-c14ed6d0138c",  
    "body": {  
        "vin": "WBA3N3C59EF913395",
        "href": "https://api.manheim.com/titles/details/id/899c2bde-9a3f-457e-9439-c14ed6d0138c",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.RELEASED-TO-SELLER",  
    "createdOn": " 2022-07-14T10:35:50.621Z",  
    "updatedOn": " 2022-07-14T10:35:50.621Z"  
}
Call Back to Seller Titles API
{
    "vin": "WBA3N3C59EF913395",
    "status": "RELEASED_TO_SELLER",
    "statusDate": "2022-07-14T10:35:49Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": "Please correct exception and return title to Manheim.",
    "notRequiredReason": null,
    "brandings": {
        "items": []
    },
    "exceptions": {
        "items": [
            "VA Repo - Must Flip Title",
            "Power of Attorney (POA)"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "9400109202449239812",
                "deliveryMethod": "USPS"
            }
        ]
    }
}
Example #10:
Seller Titles Event: TITLE-DETAILS.SHIPPED-TO-OWNER
{  
    "href": "https://api.manheim.com/events/id/baed48d0-0360-11ed-a362-55ffb51d9400",  
    "resource": "https://api.manheim.com/titles/details/id/899c2bde-9a3f-457e-9439-c14ed6d0138c",  
    "body": {  
        "vin": "19VDE1F5XDE913396",
        "href": "https://api.manheim.com/titles/details/id/c87a0850-bd65-4083-a787-47ceb86e9783",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.SHIPPED-TO-OWNER",  
    "createdOn": "2022-07-14T10:32:31.371Z",  
    "updatedOn": "2022-07-14T10:32:31.371Z"  
}
Call Back to Seller Titles API
{
    "vin": "19VDE1F5XDE913396",
    "status": "SHIPPED_TO_OWNER",
    "statusDate": "2022-07-14T10:32:29Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": "Please correct exception and return title to Manheim.",
    "notRequiredReason": null,
    "brandings": {
        "items": []
    },
    "exceptions": {
        "items": [
            "Incorrect on supporting documents",
            "Lien release"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "1001896321810004603200777359909539",
                "deliveryMethod": "FedEx"
            },
            {
                "type": "OUTBOUND",
                "trackingNumber": "9400109202449000010353",
                "deliveryMethod": "USPS First Class",
                "expectedDeliveryDate": null,
                "address": {
                    "address1": "1930 W RIO SALADO PKWY",
                    "address2": null,
                    "address3": null,
                    "city": "TEMPE",
                    "state": "AZ",
                    "country": "US",
                    "postalCode": "85281"
                }
            }
        ]
    }
}
Example #11:
Seller Titles Event: TITLE-DETAILS.SHIPPED-TO-SELLER
{  
    "href": "https://api.manheim.com/events/id/baed48d0-0360-11ed-a362-55ffb51d9400",  
    "resource": "https://api.manheim.com/titles/details/id/899c2bde-9a3f-457e-9439-c14ed6d0138c",  
    "body": {  
        "vin": "KNALN4D78E5913397",
        "href": "https://api.manheim.com/titles/details/id/8ac318b0-b774-42ab-8cf7-7a2f1108ebb5",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.SHIPPED-TO-SELLER",  
    "createdOn": "2022-07-14T10:26:57.767Z",  
    "updatedOn": "2022-07-14T10:26:57.767Z"  
}
Call Back to Seller Titles API
{
    "vin": "KNALN4D78E5913397",
    "status": "SHIPPED_TO_SELLER",
    "statusDate": "2022-07-14T10:26:55Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": "Please correct exception and return title to Manheim.",
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Manufacture Buyback"
        ]
    },
    "exceptions": {
        "items": [
            "Error on title",
            "NJ-Secondary Lien Release Required",
            "WI Repo - Must Flip Title",
            "OH - Full Title"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "1001913721960004603200777375774409",
                "deliveryMethod": "FedEx"
            },
            {
                "type": "OUTBOUND",
                "trackingNumber": "4400109202449000010879",
                "deliveryMethod": "USPS",
                "expectedDeliveryDate": null,
                "address": {
                    "address1": "1930 W RIO SALADO PKWY",
                    "address2": null,
                    "address3": null,
                    "city": "TEMPE",
                    "state": "AZ",
                    "country": "US",
                    "postalCode": "85281"
                }
            }
        ]
    }
}
Example #12:
Seller Titles Event: TITLE-DETAILS.SHIPPED-TO-STATE
{  
    "href": "https://api.manheim.com/events/id/e7e4e3e0-035e-11ed-a362-55ffb51d9400",  
    "resource": "https://api.manheim.com/titles/details/id/ad332f52-7348-475e-b2d4-4606b5d7c2e0",  
    "body": {  
        "vin": "5UXXW5C54F0913398",
        "href": "https://api.manheim.com/titles/details/id/ad332f52-7348-475e-b2d4-4606b5d7c2e0",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.SHIPPED-TO-STATE",  
    "createdOn": "2022-07-14T10:22:47.069Z",  
    "updatedOn": "2022-07-14T10:22:47.069Z"  
}
Call Back to Seller Titles API
{
    "vin": "5UXXW5C54F0913398",
    "status": "SHIPPED_TO_STATE",
    "statusDate": "2022-07-14T10:22:45Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": null,
    "notRequiredReason": null,
    "brandings": {
        "items": [
            "Stolen",
            "Recovery",
            "Antique"
        ]
    },
    "exceptions": {
        "items": [
            "KS Repo- Must Flip Title",
            "One and the same needed"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "1001899922110004603200562455638683",
                "deliveryMethod": "FedEx"
            }
        ]
    }
}
Example #13:
Seller Titles Event: TITLE-DETAILS.PROBLEM-WITH-TITLE
{  
    "href": "https://api.manheim.com/events/id/b193d1d0-035d-11ed-8947-7565d187871d",  
    "resource": "https://api.manheim.com/titles/details/id/3da13025-f737-439e-acaf-81d216b7b1d8",  
    "body": {  
        "vin": "JACCH58E7K7914435",
        "href": "https://api.manheim.com/titles/details/id/3da13025-f737-439e-acaf-81d216b7b1d8",
        "owner": {
            "groupCode": "XXXX"
        },
        "manheimAccountNumber": "5999999"
    },  
    "eventType": "TITLE-DETAILS.PROBLEM-WITH-TITLE",  
    "createdOn": "2022-07-14T10:26:35.542Z",  
    "updatedOn": "2022-07-14T10:26:35.542Z"  
}
Call Back to Seller Titles API
{
    "vin": "JACCH58E7K7914435",
    "status": "PROBLEM_WITH_TITLE",
    "statusDate": "2022-07-14T10:26:35Z",
    "location": "Manheim Shared Service Center",
    "state": "Delaware",
    "expectedBack": null,
    "notRequiredReason": null,
    "brandings": {
        "items": []
    },
    "exceptions": {
        "items": [
            "One and the same needed",
            "FL Repo - Must Flip Title"
        ]
    },
    "shippingDetails": {
        "items": [
            {
                "type": "INBOUND",
                "trackingNumber": "1027577321810004603200974601788820",
                "deliveryMethod": "FedEx"
            }
        ]
    }
}